import Vue from "vue";
import Vuex from "vuex";

Vue.use(Vuex);

export default new Vuex.Store({
  state: {
    webSocketIp: window.config.webSocket.url,
    webSocketPort: window.config.webSocket.port
  },
  mutations: {},
  actions: {},
  modules: {},
});
